package com.ytpm.advertise.enums;

import lombok.Getter;

@Getter
public enum AdSourceTypeEnum {
    Native(0, "原生（信息流）"),
    rewarded_video(1, "激励视频"),
    banner(2, "横幅"),
    interstitial(3, "插屏"),
    splash(4, "开屏"),
    ;
    private int adSourceType;
    private String adSourceName;

    AdSourceTypeEnum(int adSourceType, String adSourceName) {
        this.adSourceType = adSourceType;
        this.adSourceName = adSourceName;
    }
}
